device_name:
    en: 'Nord GSM 5.8'
    ru: 'Норд GSM 5.8'
name: nord_v8_main_20.37.bin
timemark: 2023-10-27T09:41:11.800936
hw_version: [5, 8]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    en: 'https://www.cnord.com/nord-gsm'
    es: 'https://www.cnord.com/es/nord-gsm'
    ru: 'https://www.cnord.ru/nord-gsm.html'
